/* +++++++++++++++++++++++++++++++++++++++ 1200px ++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 1200px) {
    div.body > .body-section > .widget-container {
        width: auto;
    }
    .page-content .v-split-container > .v-split {
        margin: auto;
        width: auto;
    }
    /* footer */
    body > .footer::before {
        height: 414px !important;
    }
    /* header  */

    .main-menu-wi .navigation-item a {
        padding: 32px 10px;
    }

    /* header add */
    div.header-phn a {
        font-size: 24px;
    }
    div.header-add {
        display: none;
    }
    /* latest post */
    .latest-news-wi .post-description h3 {
        line-height: 24px;
    }
    /* footer befor */
    body > .footer::before {
        height: 384px;
    }
    .widget.widget-snippet.latest-news-wi {
        max-width: 323px;
    }
	#webcommander-page.responsive .latest-news-wi{
		height:auto;	
	}
}

@media screen and (max-width: 1024px) {
	.widget-pageHeading h1 {
		color: rgb(255, 255, 255);
		font-weight: 400;
		margin: 0;
		padding: 50px 0;
		text-align: center;
		text-transform: uppercase;
	}
	
 	.page-customer-enquiry .customer-enquiry-wi .simpleCaptcha-container {
		float: none;
		text-align: center;
		width: 100%;
	}
	.page-customer-enquiry  .customer-enquiry-wi .simpleCaptcha-container .form-row.simple_captcha_input_field{
		width: 100%;
		max-width:100%;
	}
	.page-customer-enquiry  .customer-enquiry-wi .form-row.btn-row {
		float: none;
		width: 100%;
	}
	.customer-enquiry-wi .simpleCaptcha-container .form-row.simple-captcha {
		float: none;
		margin: 0 auto;
	}
	
	
	
}


@media screen and (max-width: 991px) {
    /* body */
    #bs-8136FA5B-FF93-46DA-98A9-C74C467111D0 {
        padding-bottom: 80px;
        padding-top: 80px;
    }
    /* footer  */
    .responsive .footer > .widget-container {
        height: 1367px;
        width: auto;
    }
    body > .footer::before {
        height: 440px !important;
    }
    /* main menu */
    .responsive .Clearing-Sales-head-table table h4 {
        padding-left: 0;
    }
    .widget-navigation .responsive-menu-btn.menu-button em {
        background-color: #3979c8;
        display: block;
        height: 2px;
        margin: 6px 0 5px 3px;
        transition: all 200ms ease 0s;
        width: 26px;
    }
    .widget-navigation .responsive-menu-btn.menu-button {
        -moz-user-select: none;
        border: none;
        border-radius: 1px;
        cursor: pointer;
        height: 37px;
        margin: 24px 15px 0;
        padding: 3px;
        width: 39px;
    }
    .main-menu-wi .horizontal .navigation-item a {
        color: #fff;
        font-weight: lighter;
        padding: 8px 20px;
    }
	.main-menu-wi .horizontal .navigation-item a:hover {
        color:#254893;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container,
    .main-menu-wi .horizontal .navigation-item:hover .navigation-item-child-container {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        display: none;
        padding: 0 30px;
        position: static;
        width: 100%;
    }
    .main-menu-wi .nav-wrapper.horizontal.responsive-navigation {
        background-color: #3979c8;
        height: auto;
        left:0;
        padding: 10px 0;
        top: 80px;
    }
    .main-menu-wi .nav-wrapper.responsive-navigation .navigation-item {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    }
    .main-menu-wi .nav-wrapper.responsive-navigation .navigation-item {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        padding: 0;
    }
    .responsive-navigation .navigation-item.has-child .child-opener::before {
        content: "";
        font-family: fontawesome;
    }
    .main-menu-wi .responsive-navigation .navigation-item.has-child .child-opener {
        color: #ffffff;
        height: 40px;
        line-height: 40px;
        text-align: center;
        top: 0;
        width: 40px;
		cursor:pointer;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        border-bottom: medium none;
        padding: 7px 15px;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container.open {
        display: block;
    }
    .main-menu-wi .navigation-item-child-container {
        display: none;
    }
    .responsive-navigation .navigation-item.has-child .child-opener.close::before {
        content: "\f068";
    }
    .main-menu-wi .navigation-item .navigation-item-child-container .navigation-item a {
        color: #fff;
    }
    /* footer before */
    body > .footer::before {
        height: 484px;
    }
    /* footer before */
    .contact-form .simpleCaptcha-container .form-row.simple-captcha {
        width: 40%;
    }
    .contact-form .simpleCaptcha-container .form-row.simple_captcha_input_field {
        float: right;
        width: 60%;
    }
 
	#webcommander-page.responsive  .audio-con {
		padding-bottom: 0;
		padding-top: 0;
	}
	#webcommander-page.responsive   .services-we-wi{
		margin-top:70px;	
	}
	#webcommander-page.responsive  .for-video .image {
		max-width: 100%;
	}
	#webcommander-page.responsive .footer-map-wi {
		left: 0;
		right: auto;
		width: 100%;
		padding:0 10px;
	}
	.footer-map-wi iframe{
		width: 100%;
	}


#webcommander-page.responsive  .latest-news-col:nth-child(2n+2) {
    padding-left: 15px;
}
#webcommander-page.responsive  .latest-news-page h3{
	font-size: 20px;
	line-height: 25px;	
}

	
}


/* ++++++++++++++++++  767px ++++++++++++++++++++++++ */
@media screen and (max-width: 767px) {
	/*start:header*/
	#webcommander-page.responsive  .header > .widget-container{
		height:130px;	
	}
    .header-right-logo {
        display: none;
    }
	body > .header::before{
		display:none !important;	
	}
	#webcommander-page.responsive .main-menu-wi {
		top: 90px;
	}
	.widget-navigation .responsive-menu-btn.menu-button{
		margin:0;
		padding:0;	
	}
	.menu-title {
		position: absolute;
		right: 15px;
		top: -20px;
	}
	.widget-navigation .responsive-menu-btn.menu-button{
		height:auto;	
	}
    .widget-navigation .responsive-menu-btn.menu-button em{
		background-color:#fff;	
	} 
	.main-menu-wi .nav-wrapper.horizontal.responsive-navigation{
		top:40px;
		border-top:1px solid #fff;	
	}
	
    div.header-phn .fa {
        font-size: 24px;
        left: 6px;
        top: 3px;
    }
    div.header-phn a {
        font-size: 21px;
        padding-left: 8px;
    }
	
	#webcommander-page.responsive .header-details {
		height: auto;
		left: auto;
		right: 20px;
		top: 35px;
	}

	/*end:header*/



    /* footer */
    body > .footer::before {
        height: 602px !important;
    }
    /* footer before */
    body > .footer::before {
        height: 602px;
    }
    /* google map */
    .widget.google-map-wi {
        margin-bottom: 50px;
    }
	.widget-pageHeading h1{
		-webkit-appearance: none;
	}
	.page-header-inner {
		border-top: 1px solid #000;
	}
.page-header-inner .widget-pageHeading h1 {
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: 400;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
	line-height:27px;
}
.map-title h1 {
    font-size: 15px;
    line-height: 20px;
}
.footer-map-wi .widget-title{
	padding-top:40px;	
}
.latest-news > h3 {
    padding-bottom: 0;
    padding-top: 0;
}
#webcommander-page  .services-container{
	margin-bottom:0 !important;	
}

}
@media screen and (max-width:580px) {
	
	#webcommander-page.responsive .header > .widget-container {
		height: 100px;
	}
	#webcommander-page.responsive .widget-storeLogo {
		bottom: auto;
		height: auto;
		left: 15px;
		right: auto;
		width: 200px;
		top:30px;
	}
	#webcommander-page.responsive .header-details {
		right: 20px;
		top: 25px;
		width: auto;
	}
	.main-menu-wi .nav-wrapper.horizontal.responsive-navigation{
		top:10px;	
	}
	.menu-title {
		top: -37px;
	}
	div.header-phn a {
		font-size: 17px;
		padding-left: 0;
	}
	div.header-phn .fa {
		font-size: 18px;
	}
	#webcommander-page  .for-video h1{
		font-size:25px;
	}
	#webcommander-page  .for-video h3{
		font-size:20px;
	}
	#webcommander-page  .footer{
		overflow:hidden;	
	}
	

	#webcommander-page.responsive #bs-8136FA5B-FF93-46DA-98A9-C74C467111D0 {
		padding-bottom: 40px;
		padding-top: 20px;
	}


#webcommander-page.responsive .for-video h1 {
    line-height: 25px;
    margin: 0;
    padding: 0;
	font-size: 18px;
}
#webcommander-page.responsive .for-video h3 {
	margin: 0 0 45px;
	padding: 0;
	font-size: 15px;
	line-height: 20px;
}
.for-video h3::after{
	bottom:-10px;	
}
#webcommander-page.responsive  .for-video{
	padding-top:0;	
}

#webcommander-page.responsive .footer .message-block{
	width:90%;
}
.audio-wi .audio-con .row {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.audio-wi .audio-con .col-md-2.audio-col.audio-con-1 {
    order: 6;
}
.audio-wi .audio-con .col-md-2.audio-col.audio-con-2 {
    order: 5;
}
.audio-wi .audio-con .col-md-2.audio-col.audio-con-3 {
    order: 4;
}
.audio-wi .audio-con .col-md-2.audio-col.audio-con-4 {
    order: 1;
}
.audio-wi .audio-con .col-md-2.audio-col.audio-con-5 {
    order: 2;
}
.audio-wi .audio-con .col-md-2.audio-col.audio-con-6 {
    order: 3;
}
}


@media screen and (max-width:480px) {
    .contact-form .simpleCaptcha-container .form-row.simple_captcha_input_field {
        margin-top: 1px;
        width: 100%;
    }
	.page-header-inner .widget-pageHeading h1 {
		font-size:20px;
	}
	 
	#webcommander-page  .vehicle-row .text > p{
		line-height:26px;	
	}
	#webcommander-page  .vehicle-row h1,
	#webcommander-page .service-title h4,
	#webcommander-page .mechanical-title h4 {
		font-size: 16px;
		line-height: 22px;
		text-align: center;
	}
	
	
}
@media screen and (max-width:410px) {
	#webcommander-page.responsive .header > .widget-container {
		height: 125px;
	}
	#webcommander-page.responsive .widget-storeLogo {
		border-bottom: 1px solid rgba(255, 255, 255,0.1);
		left: 0;
		padding-bottom: 15px;
		right: auto;
		text-align: center;
		top: 15px;
		width: 100%;
	}
	#webcommander-page.responsive .widget-storeLogo a {
		display: block;
		margin: 0 auto;
		width: 170px;
	}
	#webcommander-page.responsive .header-details {
		right: 18px;
		top: 82px;
	}
	
	#webcommander-page.responsive .main-menu-wi {
		top: 125px;
	}
	.menu-title {
		left: 10px;
		right: auto;
		top: -45px;
	}
	.main-menu-wi .nav-wrapper.horizontal.responsive-navigation {
		top: 0;
	}
	.page-customer-enquiry  .widget-form .double-input-row .form-row{
		width:100%;
	}
	.custom-form.customer-enquiry .checkbox input, .custom-form.customer-enquiry .checkbox label {
		display: inline-block;
		height: auto;
		vertical-align: top;
	}
	 .page-customer-enquiry .customer-enquiry .checkbox {
		display: block;
		margin-bottom: 20px;
		padding: 0;
		vertical-align: top;
		width: 100%;
	}
	.custom-form.customer-enquiry .checkbox label {
		height: auto;
		vertical-align: top;
		width: 80%;
	}
	.custom-form.customer-enquiry .checkbox input {
		margin-top: 5px;
	}	
	
	
}



